/* CSS Document */
body {
	font-family: 'Ovo', serif;
	margin:0px;
}
h1, h2, h3, h4, h5 {
	font-family: 'EB Garamond', serif;
}
.yellow {
	color:#98050c;
}
.orange {
	color: #ec8828
}
.green {
	color: #8cc54c;
}

.social-media {
	text-align:right;
	color: #FFFFFF;
	font-size: 16px;
	margin-right:-14px;
}
.social-media a {
	color: #2d1008;
	text-decoration:none;
}
.social-media img {
	margin-top:-5px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
.coming-soon {
	margin-top: 60px;
	vertical-align:central;
}

/* navigation*/

.navbar{
	font-family: 'EB Garamond', serif;
	background-color: rgba(255,255,255,0.9);
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border: none;
	border-radius: 0px;
	margin-top:40px;
}
.navbar-header {
	border: none;
}
.navbar-default .navbar-toggle {
	border:none;
}
.navbar-default .navbar-toggle:hover {
	border:none;
	background-color:#434343;
}
.navbar-nav img{
	margin-top: 20px;
}
.navbar-default .navbar-nav li a {
	font-size: 20px;
	color: #2d1008;
}
.navbar-default .navbar-nav li a:hover {
	color: #bbab7c
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover{
	color: #FFFFFF;
	background: none;
}
.navbar-default .navbar-nav li.order-btn a {
	background-color: #f38f19;
	color: #FFFFFF;
	margin-right: -15px;
}
.navbar-default .navbar-nav .order-btn a:hover {
	background-color: #7d7d7d;
	color: #FFFFFF;
}

.navbar-brand img{
	margin-top: -85px;
	margin-left: -20px;
	position:absolute;
	z-index:1;
}
.navbar-default .navbar-nav .dropdown-menu {
	background-color: #202020;
	border:none;
	border-radius:0px;
	box-shadow: 2px 2px 4px #000000;
	text-align:left;
}
.navbar-default .navbar-nav .dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{text-decoration:none;color:#fd8535;background-color:#202020;}

.navbar-default .navbar-nav .dropdown-menu>li>a {font-size:18px}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
	background-color: #202020;
	color: #fd8535;
}
.booking-nav {
	background-color:transparent;
	border: none;
	padding: 0px;
	color:#FFFFFF;
	font-size: 20px;
	padding-left:13px;
	padding-right:13px;
	margin-top:11px;
}
.booking-nav:hover {
	color: #fd8535;
}

/* jumbotron */

.jumbotron {
	background-image: url(../images/hero-BG.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	margin-bottom: 0px;
	background-color: #323232;
	margin-top: -30px;
}
.food-image {
	margin-top:30px;
	margin-bottom:10px;
}
.food-image img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0px;
}

.order-online {
	margin-top:0px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center 300px;
}
.order-online img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0px;
}
.order-online a{
	font-size: 38px;
	color: #FFFFFF !important;
	width: 94%;
	padding: 9px 10px 7px 10px;
	margin:0 3% 90px 3%;
	background-color: #ef4223;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	text-decoration:none;
	border-radius: 0px;
	font-family: 'EB Garamond', serif;
	
}
.order-online a:hover{
	background-color: #7d7d7d;
	background-repeat:repeat;
}




/* main-content */
.main-content {
	font-size: 15px;
	color: #FFFFFF;
	margin-top: -5px;
	background-color:rgba(255,255,255,0.95);
	padding: 40px 5% 50px 5%;
	
}

.main-text img{
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0px;
}
.main-text {
	padding-top: 20px;
}
.main-text a{
	color: #98050c;
	text-decoration:none;
}
.main-text h1 {
	font-size: 50px;
	color: #ec8828;
}
.main-text h3 {
	font-size: 31px;
	color: #ec8828;
	padding-top: 25px;
}
iframe {
	width:100%;
	height:350px;
	border:none;
}
.main-text .intro-text {
	font-size: 21px;
	color: #2d1008;
	padding-bottom: 15px;
}
.main-text p{
	font-size: 18px;
	color: #2d1008;
	margin-top: 25px;
}
.main-text ul{
	font-size: 18px;
	color: #2d1008;
	margin-top: 25px;
	margin-bottom: 55px;
	line-height: 24px;
}
.main-text li{
	font-size: 18px;
	color: #2d1008;
	margin-top: 25px;
}

.phone {
	color: #2d1008;
}
.main-text a.phone {
	font-size: 24px;
	color: #2d1008;
	padding: 0px;
	background-color: transparent;
	text-decoration:none;
	border: none;
	border-radius: 0px;
}
.email {
	color: #2d1008;
}
.main-text a.email {
	font-size: 18px;
	color: #2d1008;
	padding: 0px;
	background-color: transparent;
	text-decoration:none;
	border: none;
	border-radius: 0px;
}
.main-image {
	margin-top: 40px;
}
.main-image img {
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0px;
}
.boxed-up {
	background-color:#ec8828;
	padding: 25px;
	color: #ffffff;
	margin-top: 60px;
}
.boxed-up p, .boxed-up h3 {
	color: #ffffff;
	padding-top: 0px;
	margin-top: 0px;
}
.dish #prices {
	color:#F0DB34;
}
p.description {
	padding-bottom: 20px;
	font-size: 16px;
	line-height: 20px;
}
p.dish {
	font-size: 18px;
	line-height: 21px;
	font-weight:bold;
	margin-bottom: 6px;
}

.jaggy-underline{
	height: 21px;
	border-bottom: 2px #8cc54c dashed;
	margin-bottom: 15px;
	
}
.order-online-reg {
	font-size: 27px;
	color: #FFFFFF !important;
	padding: 9px 20px 7px 20px;
	background-color: #8cc54c;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	text-decoration:none;
	border-radius: 0px;
	font-family: 'EB Garamond', serif;
}
.order-online-reg:hover{
	background-color: #7d7d7d;
	text-decoration:none;
}
.form-field-date {
	color: #30281d;
	font-size: 18px;
	background-color: #FFFFFF;
	width: 32.3%;
	border: none;
	border-radius: 0px;
	margin-bottom: 5px;
}
.form-field-time {
	color: #30281d;
	font-size: 18px;
	background-color: #FFFFFF;
	width: 98%;
	border: none;
	border-radius: 0px;
	margin-bottom: 5px;
}
.form-btn-book #button {
	margin-top: 6px;
	font-size: 24px;
	width: 98%;
	color: #FFFFFF !important;
	padding: 8px 21px 8px 21px;
	background-color: #ef4223;
	box-shadow: 2px 2px 4px #000000;
	-moz-box-shadow: 2px 2px 4px #000000;
	-webkit-box-shadow: 2px 2px 4px #000000;
	text-decoration:none;
	border: none;
	border-radius: 0px;
	font-family: 'EB Garamond', serif;
}
.form-btn-book #button:hover {
	background-color: #7d7d7d;
	background-repeat:repeat;
}





/* adbar */

.adbar {
	background-image: url(../images/adbar_BG.jpg);
	background-repeat:repeat;
	padding-top:40px;
	padding-bottom:60px;
}
.adbar-item {
	color: #FFFFFF;
}
.adbar-item a {
	margin-top: 6px;
	font-size: 18px;
	color: #FFFFFF !important;
	padding: 5px 21px 5px 21px;
	background-color: #f38f19;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	text-decoration:none;
	border: none;
	border-radius: 0px;
	font-family: 'EB Garamond', serif;
}
.adbar-item a:hover {
	background-color: #7d7d7d;
}
.adbar-item h3 {
	margin-bottom: 5px;
}
.form-field {
	color: #30281d;
	font-size: 18px;
	background-color: #FFFFFF;
	padding: 7px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 98%;
	border: none;
	border-radius: 0px;
	margin-bottom: 5px;
}


.form-fields {
	padding:12px 7px 12px 7px;
	background-color: #767676;
	background-repeat:repeat;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.form-btn #button {
	margin-top: 6px;
	font-size: 26px;
	width: 100%;
	color: #FFFFFF !important;
	padding: 8px 21px 8px 21px;
	background-color: #ef4223;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	text-decoration:none;
	border: none;
	border-radius: 0px;
	font-family: 'EB Garamond', serif;
}

.form-btn #button:hover {
	background-color: #7d7d7d;
}

.adbar-item h2 {
	font-size: 48px;
	line-height: 35px;
	margin-bottom: 8px;
}
.adbar-item h3 {
	font-size: 25px;
}
.newsletter p {
	font-size: 15px;
	line-height: 21px;
}




/* testimonial */

.testimonial {
	background-image: url(../images/quote-BG.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	padding-top:40px;
	padding-bottom:60px;
}
.quote-divider {
	background-image: url(../images/quote-BG-trim.png);
	background-repeat:repeat-x;
	height: 10px;
	margin-top: -10px;
	background-size:contain;
}
.quote-divider2 {
	background-image: url(../images/quote-BG-trim2.png);
	background-repeat:repeat-x;
	height: 10px;
	background-size:contain;
	position:relative;
	z-index:2;
}
.quote-text h3{
	color:#FFFFFF;
	font-size:28px;
	line-height: 32px;
	font-family: 'EB Garamond', serif;
}
.quote-text h5{
	color:#c8b889;
	font-size:24px;
}




/* promo */

.promo {
	background-image: url(../images/promo-BG-food.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	margin-top: -10px;
}
.inner-promo {
	padding-top: 120px;
	padding-bottom: 120px;
}
.inner-promo h2{
	color:#FFFFFF;
	font-weight:normal;
	font-size:70px;
	line-height: 70px;
}

/* footer */

footer {
	background-image: url(../images/footer-BG.jpg);
	background-repeat:repeat;
}
.footer-trim {
	background-image: url(../images/footer-BG-trim.jpg);
	background-repeat:repeat-x;
	height: 9px;
	margin-top: -10px;
	background-size:contain;
}
.footer-nav {
	list-style:none;
	margin-top: 22px;
	margin-left: -40px;
	font-family: 'EB Garamond', serif;
}
.footer-content {

	padding-bottom: 30px;
}

.footer-nav li {
	display:inline;	
}
.footer-nav li a {
	font-size: 18px;
	padding: 0px 10px 0px 10px;
	color:#FFFFFF;	
}
.footer-nav li a:hover {
	color:#bbab7c;	
	text-decoration:none;
}
.footer-contact p {
	color:#FFFFFF;	
	font-size: 14px;
	line-height: 18px;
	margin-top: 20px;
}
.footer-legal p {
	color:#FFFFFF;	
	font-size: 12px;
	margin-top: 20px;
}
.footer-legal p a {
	color:#FFFFFF;	
}
.footer-legal .small {
	font-size: 10px;
}

.footer-legal .small a{
	color:#FFFFFF;	
	font-size: 10px;
	margin-top: 20px;
}
.booking {
	background-color:transparent;
	border: none;
	padding: 0px;
	color:#FFFFFF;
	font-size: 18px;
	padding-left:8px;
	padding-right:8px;
}

.privacy-terms {
	background-color:transparent;
	border: none;
	padding: 0px;
}
.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  z-index:991;
}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
    z-index:991;
}







/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.navbar-default .navbar-nav li a {
	font-size: 26px;
}
.booking-nav {
	font-size: 24px;
	margin-top:8px;
}
}
	
	
	
	
	

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
.navbar-default .navbar-nav li a {
	font-size: 26px;
}

}




 
 
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {

.navbar-default .navbar-nav li a {
	font-size: 20px;
}
.booking-nav {
	font-size: 18px;
	margin-top:13px;
}
.main-text {
	text-align:center;
}
.main-text img{
	height: auto;
	max-width: 30%;
	vertical-align: middle;
	border: 0px;
	margin-left: auto;
	margin-right: auto;
}
.divider-l {
	height: 21px;
	background-image: url(../images/adbar-divider-h-BG.png);
	background-repeat:repeat-x;
}
.divider-r {
	height: 21px;
	background-image: url(../images/adbar-divider-h-BG.png);
	background-repeat:repeat-x;
}
.adbar-item {
	margin-bottom: 40px;
}
.adbar-item h2 {
	font-size: 46px;
	line-height: 41px;
}
.adbar-item h3 {
	font-size: 38px;
	line-height: 34px;
	margin-bottom: 0px;
}
.adbar-item p {
	font-size: 18px;
	line-height: 24px;
}
.adbar-item a {
	margin-top: 6px;
	font-size: 24px;
	width:30%;
	padding: 5px 21px 5px 21px;
}
.newsletter {
	padding-left:50px;
	padding-right:50px;
}
.footer-content {
	background-position: center bottom;
	padding-bottom: 30px;
}
.footer-contact p a {
	color:#FFFFFF;	
}
 }
 
 
 
 
 
 

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
.navbar-default .navbar-nav li a {
	font-size: 20px;
}
.booking-nav {
	margin-top:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:15px;
}
.navbar-default .navbar-nav li.order-btn a {
	margin-right: 0px;
}
.navbar-default .navbar-nav .order-btn {
	margin-right: 0px;
}
.navbar-brand img{
	margin-top: -80px;
}
.navbar-default .navbar-nav .dropdown-menu {
	background-color: #202020;
	border:none;
	border-radius:0px;
	box-shadow: none;
	text-align:right;
}
.navbar-default .navbar-nav .dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{text-decoration:none;color:#c8db02;background-color:#534534;}


.navbar-default .navbar-nav .open .dropdown-menu>li>a {color:#FFFFFF}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {color:#bbab7c}

.jumbotron {
	background-image: url(../images/hero-BG-upper.jpg);
	background-repeat:repeat;
	padding:60px 2px 10px 2px;
}
.order-online {
	margin-top:40px;
}
.order-online a {
	font-size: 30px;
}
.main-text h1 {
	font-size: 44px;
	color: #ec8828;
	margin-top:0px;
}
.main-text .order-online-reg {
	font-size: 20px;

}
.mc_merge_var input {
width: 100px;
}
.adbar {
	padding-left:10%;
	padding-right:10%;
		
}
#wrapper {

    overflow: hidden;
}
#wrapper iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.divider-l {
	height: 21px;
	background-image: url(../images/adbar-divider-h-BG.png);
	background-repeat:repeat-x;
	}
.divider-r {
	height: 21px;
	background-image: url(../images/adbar-divider-h-BG.png);
	background-repeat:repeat-x;
	}
.adbar-item {
	margin-bottom: 40px;
}
.quote-text {
	padding-left:10%;
	padding-right:10%;
	text-align:center;
}
.footer-content {
	background-position: center bottom;
	padding-bottom: 30px;
}
.adbar-item h2 {
	font-size: 36px;
	line-height: 30px;
	margin-bottom: 8px;
}
.adbar-item h3 {
	font-size: 33px;
	line-height: 30px;
	margin-bottom: 8px;
}
.adbar-item p {
	font-size: 18px;
	line-height: 24px;
}
.adbar-item a {
	margin-top: 6px;
	font-size: 24px;
	padding: 6px 10% 5px 10%;
}
.footer-nav li {
	display: list-item;
	list-style:none;
}
.footer-contact p {
	font-size: 12px;
}
.footer-contact p a {
	color:#FFFFFF;	
}
}